<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fs_box"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/four_k_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitXY"/>

   <android.support.v7.widget.RecyclerView  
        android:id="@+id/hRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_114dp"
        android:layout_marginLeft="@dimen/d_70dp"
        android:layout_marginRight="@dimen/d_70dp"
        android:layout_marginBottom="@dimen/d_60dp"
        android:clipToPadding="false"
        android:fadeScrollbars="false"
        android:focusable="true"
        android:scrollbars="none"
        android:background="@color/transparent"
        android:horizontalSpacing="@dimen/d_30dp" />

</RelativeLayout>